format = 2
pkgname = mingw-w64-i686-git-doc-html
pkgbase = mingw-w64-git
pkgver = 2.53.0.2-1
pkgarch = any
pkgbuild_sha256sum = 89ca731e31c73633debce298bcc4b2b9472ad069e62ed2b9d4cfc63c411b5770
packager = CI (msys2/msys2-autobuild/287a26b3/22930807374)
builddate = 1773189362
builddir = /d/W/B
startdir = /d/W/B
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = base-2022.06-1-any
installed = base-devel-2024.11-1-any
installed = bash-5.3.009-1-x86_64
installed = bash-completion-2.17.0-2-any
installed = binutils-2.46-1-x86_64
installed = bison-3.8.2-5-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bsdtar-3.8.6-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20250419-1-any
installed = coreutils-8.32-5-x86_64
installed = curl-8.18.0-1-x86_64
installed = dash-0.5.13.1-1-x86_64
installed = db-6.2.32-5-x86_64
installed = diffstat-1.68-1-x86_64
installed = diffutils-3.12-1-x86_64
installed = docbook-xml-4.5-6-any
installed = docbook-xsl-1.79.2-3-any
installed = docbook-xsl-ns-1.79.2-2-any
installed = dos2unix-7.5.4-1-x86_64
installed = file-5.46-2-x86_64
installed = filesystem-2026.03.06-1-x86_64
installed = findutils-4.10.0-2-x86_64
installed = flex-2.6.4-4-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gcc-libs-15.2.0-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = getent-2.18.90-6-x86_64
installed = gettext-0.22.5-1-x86_64
installed = git-2.53.0-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnupg-2.4.9-1-x86_64
installed = grep-1~3.0-7-x86_64
installed = gzip-1.14-1-x86_64
installed = heimdal-7.8.0-5-x86_64
installed = heimdal-libs-7.8.0-5-x86_64
installed = inetutils-2.7-1-x86_64
installed = info-7.2-2-x86_64
installed = less-692-1-x86_64
installed = libargp-20260115-1-x86_64
installed = libasprintf-0.22.5-1-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libbz2-1.0.8-4-x86_64
installed = libcbor-0.12.0-1-x86_64
installed = libcurl-8.18.0-1-x86_64
installed = libdb-6.2.32-5-x86_64
installed = libedit-20240808_3.1-1-x86_64
installed = libexpat-2.7.4-1-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libfido2-1.16.0-1-x86_64
installed = libgcrypt-1.12.1-1-x86_64
installed = libgdbm-1.26-1-x86_64
installed = libgettextpo-0.22.5-1-x86_64
installed = libgnutls-3.8.12-1-x86_64
installed = libgpg-error-1.59-1-x86_64
installed = libhogweed-3.10.2-1-x86_64
installed = libiconv-1.18-2-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libintl-0.22.5-1-x86_64
installed = libksba-1.6.8-1-x86_64
installed = liblz4-1.10.0-1-x86_64
installed = liblzma-5.8.2-1-x86_64
installed = libnettle-3.10.2-1-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.21.0-1-x86_64
installed = libnpth-1.8-1-x86_64
installed = libopenssl-3.6.1-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpcre-8.45-5-x86_64
installed = libpcre2_8-10.47-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libreadline-8.3.003-1-x86_64
installed = libsqlite-3.52.0-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libunistring-1.4.1-1-x86_64
installed = libutil-linux-2.40.2-2-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxml2-2.15.2-1-x86_64
installed = libxslt-1.1.45-1-x86_64
installed = libzstd-1.5.7-1-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.4.1-2-x86_64
installed = mingw-w64-i686-asciidoctor-2.0.23-3-any
installed = mingw-w64-i686-binutils-2.46-2-any
installed = mingw-w64-i686-brotli-1.2.0-1-any
installed = mingw-w64-i686-bzip2-1.0.8-3-any
installed = mingw-w64-i686-c-ares-1.34.6-1-any
installed = mingw-w64-i686-ca-certificates-20250419-1-any
installed = mingw-w64-i686-crt-13.0.0.r560.g3197fc7d6-1-any
installed = mingw-w64-i686-curl-8.18.0-4-any
installed = mingw-w64-i686-expat-2.7.4-1-any
installed = mingw-w64-i686-gcc-15.2.0-13-any
installed = mingw-w64-i686-gcc-libs-15.2.0-13-any
installed = mingw-w64-i686-gdbm-1.19-5-any
installed = mingw-w64-i686-gettext-runtime-1.0-1-any
installed = mingw-w64-i686-gmp-6.3.0-2-any
installed = mingw-w64-i686-gnutls-3.8.12-1-any
installed = mingw-w64-i686-headers-13.0.0.r560.g3197fc7d6-1-any
installed = mingw-w64-i686-isl-0.27-1-any
installed = mingw-w64-i686-libffi-3.5.2-1-any
installed = mingw-w64-i686-libiconv-1.18-1-any
installed = mingw-w64-i686-libidn2-2.3.8-4-any
installed = mingw-w64-i686-libpsl-0.21.5-3-any
installed = mingw-w64-i686-libssh2-1.11.1-2-any
installed = mingw-w64-i686-libtasn1-4.21.0-1-any
installed = mingw-w64-i686-libunistring-1.3-1-any
installed = mingw-w64-i686-libwinpthread-13.0.0.r560.g3197fc7d6-1-any
installed = mingw-w64-i686-libyaml-0.2.5-2-any
installed = mingw-w64-i686-mpc-1.3.1-2-any
installed = mingw-w64-i686-mpfr-4.2.2-1-any
installed = mingw-w64-i686-nettle-3.10.2-1-any
installed = mingw-w64-i686-nghttp2-1.68.0-1-any
installed = mingw-w64-i686-nghttp3-1.15.0-1-any
installed = mingw-w64-i686-ngtcp2-1.21.0-1-any
installed = mingw-w64-i686-openssl-3.6.1-3-any
installed = mingw-w64-i686-p11-kit-0.26.2-1-any
installed = mingw-w64-i686-pcre2-10.47-1-any
installed = mingw-w64-i686-readline-8.3.003-1-any
installed = mingw-w64-i686-ruby-3.4.8-1-any
installed = mingw-w64-i686-tcl-8.6.17-1-any
installed = mingw-w64-i686-termcap-1.3.1-7-any
installed = mingw-w64-i686-tk-8.6.17-2-any
installed = mingw-w64-i686-tzdata-2026a-1-any
installed = mingw-w64-i686-windows-default-manifest-6.4-4-any
installed = mingw-w64-i686-wineditline-2.208-1-any
installed = mingw-w64-i686-winpthreads-13.0.0.r560.g3197fc7d6-1-any
installed = mingw-w64-i686-zlib-1.3.2-2-any
installed = mingw-w64-i686-zstd-1.5.7-1-any
installed = mintty-1~3.8.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = msys2-keyring-1~20260214-1-any
installed = msys2-launcher-1.5-3-x86_64
installed = msys2-runtime-3.6.7-1-x86_64
installed = nano-8.7.1-1-x86_64
installed = ncurses-6.6-1-x86_64
installed = nettle-3.10.2-1-x86_64
installed = openssh-10.2p1-2-x86_64
installed = openssl-3.6.1-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-6.1.0-22-x86_64
installed = pacman-contrib-1.10.6-1-x86_64
installed = pacman-mirrors-20260129-1-any
installed = patch-2.7.6-3-x86_64
installed = perl-5.40.3-1-x86_64
installed = perl-Authen-SASL-2.2000-1-any
installed = perl-Clone-0.48-1-x86_64
installed = perl-Convert-BinHex-1.125-2-any
installed = perl-Encode-Locale-1.05-2-any
installed = perl-Error-0.17030-1-any
installed = perl-File-Listing-6.16-1-any
installed = perl-HTML-Parser-3.83-2-x86_64
installed = perl-HTML-Tagset-3.24-1-any
installed = perl-HTTP-Cookies-6.11-1-any
installed = perl-HTTP-Daemon-6.16-1-any
installed = perl-HTTP-Date-6.06-1-any
installed = perl-HTTP-Message-7.01-1-any
installed = perl-HTTP-Negotiate-6.01-3-any
installed = perl-IO-HTML-1.004-2-any
installed = perl-IO-Socket-SSL-2.098-1-any
installed = perl-IO-Stringy-2.113-3-any
installed = perl-LWP-MediaTypes-6.04-2-any
installed = perl-MIME-tools-5.517-1-any
installed = perl-MailTools-2.22-1-any
installed = perl-Module-Build-0.4234-2-any
installed = perl-Net-HTTP-6.24-1-any
installed = perl-Net-SMTP-SSL-1.04-2-any
installed = perl-Net-SSLeay-1.94-3-x86_64
installed = perl-TermReadKey-2.38-7-x86_64
installed = perl-Test-Pod-1.52-2-any
installed = perl-TimeDate-2.34-1-any
installed = perl-Try-Tiny-0.32-1-any
installed = perl-URI-5.34-1-any
installed = perl-WWW-RobotRules-6.02-3-any
installed = perl-YAML-Syck-1.36-1-x86_64
installed = perl-http-cookiejar-0.014-1-any
installed = perl-inc-latest-0.500-2-any
installed = perl-libwww-6.81-1-any
installed = pinentry-1.3.2-1-x86_64
installed = rebase-4.5.0-5-x86_64
installed = sed-4.9-1-x86_64
installed = tar-1.35-3-x86_64
installed = texinfo-7.2-2-x86_64
installed = texinfo-tex-7.2-2-x86_64
installed = time-1.9-3-x86_64
installed = tzcode-2025c-1-x86_64
installed = util-linux-2.40.2-2-x86_64
installed = wget-1.25.0-1-x86_64
installed = which-2.23-4-x86_64
installed = xmlto-0.0.29-1-x86_64
installed = xz-5.8.2-1-x86_64
installed = zlib-1.3.2-1-x86_64
installed = zstd-1.5.7-1-x86_64
